/*==========================================================================

	Structure Elements Stylesheet
	____________________________________________________________

	Client:		Hervey Bay RSL
	Date:		28th September 2011
	Author:		Edge Marketing Solutions
	Website:	www.herveybayrsl.com.au
	Version:	3.91

===========================================================================*/

	/* [Site Container] */
	
	.site_width_container
	{
		width: 980px;
		margin-left: auto;
		margin-right: auto;
		overflow: hidden;
	}

/*=========================================================================*/

	/* [Header Styles] */
	
	#header
	{
		width: 100%;
		float: left;
		position: relative;
		padding: 6px 0 0 0;
		
		background-color: #000000;
	}	

/*=========================================================================*/

	/* [Navigation Styles] */
	
	.navigation
	{
		width: 100%;
		float: left;
		margin: 18px 0 20px 0;
		height: 27px;
		position: relative;
	}
		
		.navigation ul
		{
			margin: 0;
			padding: 0;
			float: left;
			
			list-style-type: none;
		}
		
		.navigation ul li
		{
			padding: 0;
			margin: 0;
			float: left;
			
			line-height: 1.0em;			
		}
		
		.navigation ul li a:link,
		.navigation ul li a:visited
		{
			float: left;
			display: block;
			margin: 0;
			
			color: #000000;
			font-size: 14px;
			text-decoration: none;
		}
		
		.navigation ul li a:hover,
		.navigation ul li a:selected
		{
			background-color: #EE1C25;
		}
		
		.submenu img
		{
			display: none;
		}
		
		.navigation ul li.submenu-right ul li
		{
			float: right;
		}

/*=========================================================================*/

	/* [Page Styles] */
	
	#page
	{
		width: 100%;
		float: left;
	}
	
/*=========================================================================*/

	/* [Footer Styles] */
	
	#footer
	{
		width: 100%;
		float: left;
		padding: 30px 0 20px 0;
		
		background-image: url(../images/bg-footer.png);
		background-repeat: no-repeat;
		background-position: center top;
		
		font-size: 11px;
		color: #666666;
	}
	
		#footer a:link,
		#footer a:visited
		{
			color: #666666;
		}
		
		#footer a.hidden:link,
		#footer a.hidden:visited
		{
			text-decoration: none;
		}	

/*=========================================================================*/

	/* [Legal Styles] */
	
	#legal
	{
		background-color: #eee;
		background-image: none;
		
		color: #666;
		text-align: justify;
	}
	
	#legal h1,
	#legal h2,
	#legal h3,
	#legal h4
	{
		color: #666;
	}
		
	.legal
	{
		width: 600px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}
	
		.legal p
		{
			margin: 15px 0;
		}
		
		.legal p.border
		{
			border-top: 1px solid #ccc;
			padding: 10px 0 0 0;
		}